<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context="com.example.leudaemialikeme.Fragment.PrivateMsgFragment">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="60dp"
            android:layout_margin="10dp"
            android:orientation="horizontal">
            <ImageView
                android:layout_width="60dp"
                android:layout_height="60dp"
                android:layout_weight="1"
                android:src="@drawable/user1"
                />

            <LinearLayout
                android:layout_width="150dp"
                android:layout_height="60dp"
                android:layout_weight="1"
                android:orientation="vertical">

                <TextView
                    android:id="@+id/textView34"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:textSize="18dp"
                    android:text="扭蛋爱世界" />

                <TextView
                    android:id="@+id/textView35"
                    android:layout_width="match_parent"
                    android:textSize="16dp"
                    android:layout_height="wrap_content"
                    android:text="9-11 9:15 来自华为" />
            </LinearLayout>

            <Button
                android:id="@+id/button5"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:text="回复" />
        </LinearLayout>

        <TextView
            android:id="@+id/textView36"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:textSize="16dp"
            android:layout_marginLeft="20dp"
            android:text="赞了这条评论" />

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="150dp"
            android:background="@color/grey"
            android:orientation="vertical">

            <TextView
                android:id="@+id/textView37"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:textSize="16dp"
                android:layout_marginLeft="20dp"
                android:layout_marginTop="10dp"
                android:text="to用户123：小白加油！" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="100dp"
                android:background="@color/white"
                android:orientation="horizontal">
                <ImageView
                    android:layout_width="100dp"
                    android:layout_height="100dp"
                    android:layout_marginLeft="20dp"
                    android:src="@drawable/rec_news3"
                    />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="match_parent"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/textView38"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:textSize="18dp"
                        android:layout_marginTop="10dp"
                        android:layout_marginLeft="10dp"
                        android:text="to用户124" />

                    <TextView
                        android:id="@+id/textView39"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:textSize="14dp"
                        android:layout_marginTop="10dp"
                        android:layout_marginLeft="10dp"
                        android:text="化疗真的很难受，想吃什么都有限制" />
                </LinearLayout>
            </LinearLayout>
        </LinearLayout>


    </LinearLayout>
</FrameLayout>
